/*!
 * 
 *         ============= BUILD INFO =============
 *         MFE: Phoenix-experience
 *         chunkName: clientlib-theme-tmobile/index
 *         VERSION: rc-phoenix-experience-1.1.56176.2475857300-c0490492-2-gbc23d09
 *         BRANCH: HEAD
 *         COMMITHASH: bc23d0901ee48210be19b94bca5a8502fd2b1306
 *         LASTCOMMITDATETIME: 2026-04-23T19:25:05-05:00
 *         ============= If you're reading this, why not come work with us? https://www.t-mobile.com/careers =============
 */
/*!
 * 
 *         ============= BUILD INFO =============
 *         MFE: Phoenix-phoenix-ui
 *         chunkName: styles/tmobile
 *         VERSION: b22c822
 *         BRANCH: HEAD
 *         COMMITHASH: b22c82263e14c9d5c531d5f627dda1ad3a6a4ef6
 *         LASTCOMMITDATETIME: 2026-04-23T18:43:49Z
 *         ============= If you're reading this, why not come work with us? https://www.t-mobile.com/careers =============
 */@keyframes skeletonLoaderShimmer{0%{background-position:-1200px 0}to{background-position:1200px 0}}@font-face{font-display:swap;font-family:teleneo-variable;font-stretch:75% 125%;font-style:normal;font-weight:125 950;src:url(clientlib-tmobile/resources/tdds/fonts/teleneo/variable/teleneo-regular.woff2) format("woff2")}@font-face{font-display:swap;font-family:teleneo;font-stretch:normal;font-style:normal;font-weight:400;src:url(clientlib-tmobile/resources/tdds/fonts/teleneo/web-v1.7/teleneoweb-regular.woff2) format("woff2")}@font-face{font-display:swap;font-family:teleneo;font-stretch:normal;font-style:normal;font-weight:700;src:url(clientlib-tmobile/resources/tdds/fonts/teleneo/web-v1.7/teleneoweb-bold.woff2) format("woff2")}@font-face{font-display:swap;font-family:teleneo;font-stretch:normal;font-style:normal;font-weight:800;src:url(clientlib-tmobile/resources/tdds/fonts/teleneo/web-v1.7/teleneoweb-extrabold.woff2) format("woff2")}